.Style1{font-family: 'Arial-ItalicMT','Arial',sans-serif;
font-size: 24px; 
font-style: italic;
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style2{font-family: 'ArialMT','Arial',sans-serif;
font-size: 29px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style3{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 29px; 
font-weight:700; 
color: #FEFFFF;
word-wrap: break-word;}
.Style4{font-family: 'ArialMT','Arial',sans-serif;
font-size: 29px; 
color: #FEFFFF;
word-wrap: break-word;}
.Style5{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style6{font-family: 'Arial-ItalicMT','Arial',sans-serif;
font-size: 36px; 
font-style: italic;
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style7{font-family: 'Arial',sans-serif;
font-size: 36px; 
font-style: normal;
color: #FEFFFF;
word-wrap: break-word;}
.Style8{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 36px; 
font-weight:700; 
font-style: normal;
color: #FEFFFF;
word-wrap: break-word;}
.Style9{font-family: 'Arial',sans-serif;
font-size: 36px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.linkStyle_10{font-family: 'Helvetica',sans-serif;
font-size: 12px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
a.linkStyle_10:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_10:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_13{font-family: 'Helvetica',sans-serif;
color: #0432FF;
text-decoration: underline; 
/*000#CBCBCB#942092#FF2600*/
word-wrap: break-word;}
a.linkStyle_13:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_13:hover{color:#FF2600; text-decoration:underline;}
.Style16{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 36px; 
font-weight:700; 
margin:0;
color: #F8FAFB;
word-wrap: break-word;}
.Style17{font-family: 'Helvetica-LightOblique','Helvetica',sans-serif;
font-size: 36px; 
font-weight:300; 
font-style: oblique;
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style18{font-family: 'Helvetica',sans-serif;
font-size: 48px; 
font-weight: 400;
font-style: normal;
color: #FEFFFF;
word-wrap: break-word;}
.Style19{font-family: 'Helvetica-Bold','Helvetica',sans-serif;
font-size: 48px; 
font-weight:700; 
font-style: normal;
color: #FEFFFF;
word-wrap: break-word;}
.Style20{font-family: 'ArialMT','Arial',sans-serif;
font-size: 24px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style21{font-family: 'ArialMT','Arial',sans-serif;
font-size: 48px; 
margin:0;
color: #FEFFFF;
text-shadow: 3.0000px 0.0000px 3.0px rgba(0,0,0,0.5);
word-wrap: break-word;}
.Style22{font-family: 'Arial-Black','Arial Black',sans-serif;
font-size: 48px; 
color: #FEFFFF;
text-shadow: 3.0000px 0.0000px 3.0px rgba(0,0,0,0.5);
word-wrap: break-word;}
.Style23{font-family: 'Arial',sans-serif;
font-size: 12px; 
margin:0;
word-wrap: break-word;}
.Style24{font-family: 'ArialMT','Arial',sans-serif;
font-size: 20px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style25{font-family: 'ArialMT','Arial',sans-serif;
font-size: 24px; 
color: #FEFFFF;
word-wrap: break-word;}
.Style26{font-family: 'Helvetica',sans-serif;
font-size: 20px; 
color: #FEFFFF;
word-wrap: break-word;}
.Style27{font-family: 'Helvetica',sans-serif;
font-size: 20px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style28{font-family: 'Helvetica',sans-serif;
font-size: 18px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style29{font-family: 'Helvetica Neue','Arial',sans-serif;
font-size: 10px; 
margin:0;
word-wrap: break-word;}
.Style30{font-family: 'Arial-BoldItalicMT','Arial',sans-serif;
font-size: 36px; 
font-weight:700; 
font-style: italic;
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
body{-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing: grayscale}
.animhidden{opacity: 0}
.animvisible{opacity: 1}
.Style34{font-family: 'Helvetica',sans-serif;
font-size: 12px; 
margin:0;
word-wrap: break-word;}
.animhidden{opacity: 0}
.animvisible{opacity: 1}